<?php

declare(strict_types=1);

namespace Macopedia\OrlenShipping\Model\ResourceModel\Protocol;

use Magento\Framework\Model\ResourceModel\Db\Collection\AbstractCollection;
use Macopedia\OrlenShipping\Model\Protocol;
use Macopedia\OrlenShipping\Model\ResourceModel\Protocol as ProtocolResource;

class Collection extends AbstractCollection
{
    /**
     * Initialization
     *
     * @return void
     */
    protected function _construct(): void
    {
        $this->_init(Protocol::class, ProtocolResource::class);
    }
}
